Saxon API for .NET |

# IResultDocumentHandler Members

IResultDocumentHandler overview

#### Public Instance Methods

HandleResultDocument | Handle output produced by the `xsl:result-document` instruction in an XSLT stylesheet. This method is called by the XSLT processor when an `xsl:result-document` with an `href` attribute is evaluated.

#### See Also

IResultDocumentHandler Interface | Saxon.Api Namespace